/* MOD 24 */
.mod-24 { padding: 15px 0px; }
.mod-24 .wrapper { background-color: #f4f4f4; }
.mod-24 .wrapper .left .wrapper-left { display: table; width: 100%; height: 100%; }
.mod-24 .wrapper .left .wrapper-left .texto { display: table-cell; vertical-align: middle; padding: 0 20px; }
.mod-24 .wrapper .left .wrapper-left .texto h2 { color: #808080; font-size: 28px; font-family: RobotoRegular; }
.mod-24 .middle .texto { padding: 20px 15px; color: #808080; }
.mod-24 .middle .texto p { font-family: RobotoRegular; font-size: 15px; }
.mod-24 .middle .texto p a { color: #ff6c30; font-style: italic; }
.mod-24 .right h2 { color: #808080; font-size: 28px; font-family: RobotoRegular; margin-bottom: 30px; }
.mod-24 .right .wrapper-right { height: 100%; width: 100%; padding: 20px 15px; }
.mod-24 .right ul.link-o-descarga { padding: 0px; margin-bottom: 0px; list-style: none; }
.mod-24 .right ul.link-o-descarga li { font-family: RobotoRegular; font-style: italic; }
.mod-24 .right ul.link-o-descarga li a { color: #808080; width: 100%; display: inline-block; background-repeat: no-repeat; background-position-x: calc(100% - 10px); background-position-y: center; padding: 15px 0px; padding-right: 50px; }
.mod-24 .right ul.link-o-descarga li a:hover { color: #ff6c30; }
.mod-24 .right ul.link-o-descarga li.descarga a { background-image: url(../img/descarga.png); background-position-x: calc(100% - 13px); }
.mod-24 .right ul.link-o-descarga li.externo a { background-image: url(../img/external.png); }
.mod-24 .right ul.link-o-descarga li.descarga a:hover { background-image: url(../img/descarga-hover.png); }
.mod-24 .right ul.link-o-descarga li.externo a:hover { background-image: url(../img/external-hover.png); }
@media(max-width:991px) {
	.mod-24 .wrapper { padding: 15px; }
	.mod-24 .right .wrapper-right { padding-top: 0px; }
}
@media(max-width:768px) {
	.mod-24 .wrapper .left .wrapper-left .texto h2 { margin-bottom: 0px; font-size: 18px; text-align: center; }
	.mod-24 .wrapper .left .wrapper-left .texto { padding: 0px; padding-bottom: 15px; }
	.mod-24 .middle .texto { padding: 0px; }
	.mod-24 .right h2 { margin-bottom: 0px; font-size: 18px; text-align: center; }
	.mod-24 .right .wrapper-right { padding: 0px; margin-top: 30px; }
	.mod-24 .right ul.link-o-descarga li a { background-size: 25px; }
	.mod-24 .right ul.link-o-descarga li a { padding-right: 40px; font-size: 14px; }
	.mod-24 .right ul.link-o-descarga li a { background-position-x: calc(100% - 4px); }
	.mod-24 .right ul.link-o-descarga li.descarga a { background-position-x: calc(100% - 6px); }
}